Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4336

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4336
Last Modified 19 Aug 2009 01:19:46
Published 30 Sep 2008 01:22:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4336

Summary

Cross-site scripting (XSS) vulnerability in album.php in Atomic Photo Album (APA) 1.1.0pre4 allows remote attackers to inject arbitrary web script or HTML via the apa_album_ID parameter.

Vulnerable Systems

Application

  • Constantin Charissis Atomic Photo Album 1.1.0 Pre4


References

XF - atomicphotoalbum-album-xss(45432)

BID - 31409

MILW0RM - 6572


Last Updated: 27 May 2016 10:48:28